body{ background-image:url("../img/tirage3.jpg"); background-repeat:no-repeat; background-position:center; background-size:100%; padding:10px; height: 1000px;}


.back { text-align: left; margin-top:10px;}
.back a {color: #444444; font-size: 13px;text-decoration: none;}
#block-btn{
  margin : 10px 0;
}

.form-group {
  margin-bottom: 1rem;
  width: 50% !important;
}

.login-form .btn.btn-primary.reset {
  background: #17a2b8 none repeat scroll 0 0;
}

.login-form  .btn.btn-primary {
  background: #17a2b8 none repeat scroll 0 0;
  border-color: #17a2b8;
  color: #ffffff;
  font-size: 14px;
  width: 7%;
  height: 50px;
  line-height: 50px;
  padding: 0;
}

